This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 109399 - Epiphany doesn't pick up Mozilla plugins
Epiphany doesn't pick up Mozilla plugins
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
http://epiphany.mozdev.org/documentat...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-07 09:26 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 16:55:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-07 09:26:10 EST
Description of problem:

When installing web browser plugins such as Flash, the appropriate
directory in FC1 is /usr/lib/mozilla-1.4.1/plugins. Unfortunately, the
Epiphany web browser doesn't immediately have access to those plugins.
As documented in the Epiphany FAQ, the fix is to set MOZ_PLUGIN_PATH
to point to the proper directory.

Version-Release number of selected component (if applicable):

epiphany-1.0.4-2

How reproducible:

Every time

Steps to Reproduce:
1. Download Flash from http://www.flash.com/
2. Install it
3. Run Mozilla and see Flash work; run Epiphany and see Flash not work.

Additional info:

I'm not sure where MOZ_PLUGIN_PATH should be set; on my system, I
wanted to be sure it was set correctly for all users, so I added

MOZ_PLUGIN_PATH="/usr/lib/mozilla-1.4.1/plugins"
export MOZ_PLUGIN_PATH

to /etc/profile.
Comment 1 Christopher Blizzard 2003-12-02 16:55:58 EST
Plugins should be installed in /usr/lib/mozilla/plugins.  Epiphany and
Mozilla both look there.

Note You need to log in before you can comment on or make changes to this bug.